uuid: ed044201-dbd5-4b0f-a092-65eb12e699fc
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
id: node.note.title
field_name: title
entity_type: node
bundle: note
label: Titre
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
